@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/* フォント */
@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
body {
    font-family: 'Mplus 1p', 'Hiragino Kaku Gothic ProN',
 Meiryo, Helvetica, Arial, sans-serif;
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
}

/* テキスト装飾 */
.bold-brown {
    font-weight: bold;
    color: #ce944d;
}

.bold-blue {
    font-weight: bold;
    color: #1E90FF;
}

/* 段落 */
.article {
    line-height: 140%;
}

/* リストブロック */
ol.attention, ul.attention, ul.article, dl.article, .attention {
    display: block;
    background-color: #eceff7;
    margin-left: 20px;
    padding-left: 22px;
}

/* モバイルロゴ */
@media screen and (max-width:639px){
  #h-top #site-title a {
      font-size: 40px;
  }
}

/* ロゴ */
#site-title img{
    max-width: 380px;
}
@font-face {
  font-family: "CP_Revenge";
  src: url(https://tatebayashi.info/logo.woff) format("woff");
}

#site-title a{
  font-family: "CP_Revenge";
  color: #00934E;
/*  color: #006800; */
/*  color: #4a90d9; */
  font-size: 50px;
}

#site-description {
    margin-bottom: 0px;
}

#body {
    margin-top: 5px;
}

.entry-large-thumbnail img {
    width: 320px;
    height: 240px;
}

.dark {
    background-color: #eeeeee;
    width: 320px;
    padding-left: 10px;
}

/* 見出し */
.article h1{
  background: #00a381;
  padding: 0.5em;
  margin: 40px -10px 20px;
  border: none;
  color: white;
}

.article h2{
  position: relative;
  padding: 0.5em;
  margin: 35px -10px 15px;
  border: none;
  background: #54cab2;
  color: white;
}

.article h2:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

.article h3 {
  border-bottom: solid 5px #80aba9;
  position: relative;
  padding: 5px 0;
}

.article h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 5px #00a497;
  bottom: -5px;
  width: 30%;
}

.article h4 {
  border-bottom: groove 2px #80aba9;
  position: relative;
  padding: 5px 0;
}

ul {
    list-style-type: none;
}
ul li {
    line-height: 180%;
} 

/* リスト */
dl.normal-info {
  margin : 10px 0;
}
dl.normal-info dt{
  font-weight : bold;
  padding-left : 5px;
  padding-right : 10px;
/* 左寄せ */
  float : left;
/* float解除 */
  clear : both;
}
dl.normal-info dd{
  margin : 0;
}


/* 目次 */
#toc_container li, #toc_container ul {
  line-height: 28px;
}

/* */
p.bgmp_list-link {
    display: none;
}
ul.bgmp_list {
    list-style-type: none;
}

/* 表 */
.article table {
	margin: 0 0 10px 0;
}

/* スーパートップモバイルテキスト */
.supertop_widget {
	padding: 2px !important;
    margin-bottom: 0 !important;
}
.text-mobile  {
  text-align: center;
  margin: 0;
  padding: 0;
}

a.text-mobile {
  background-color: #fcfff7;
  color: #111111;
  text-decoration: underline;
}

/* ShopInfo */
.fa-w {
    width: 1.28571429em;
    text-align: center;
}
ul.shop-info li {
    list-style-type: none;
}

.shop {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  margin : 10px 0;
}
.shop-info-name {
  color : crimson ;
  font-size : 20px;
  font-weight : bold;
  border-bottom: 1px dashed #aaa;
  margin : 10px 0;
  padding-bottom: 10px;
}
dl.shop-info {
  margin : 10px 0;
}
dl.shop-info dt{
  font-weight : bold;
  font-size : 15px;
  color : crimson ;
  padding-left : 5px;
  padding-right : 10px;
/* 左寄せ */
  float : left;
/* float解除 */
  clear : both;
}
 
dl.shop-info dd{
  font-size : 15px;
  margin : 0;
}

/* ブログカード */
.blog-card {
  margin-left: 50px;
}
.blog-card-thumbnail {
  display: block;
  position: relative;
}

/* モバイルメニュー */

/* 広告 */
.ad-label {
    color: #555555;
    font-size: 14px;
}

/* スーパートップウイジェット */
.supertop_widget {
  background-color:#fff;
  padding:10px;
  margin-bottom:10px;
}

/* ウィジェット見出しアイコン */

aside[id="search-2"] h3:before  {
        font-family: "FontAwesome";
        content: "\f002";
        margin-right: 5px ;
}

aside[id="sns_follow_buttons-3"] h3:before  {
        font-family: "FontAwesome";
        content: "\f09e";
        margin-right: 5px ;
}

aside[id="recent-posts-2"] h3:before  {
        font-family: "FontAwesome";
        content: "\f1ea";
        margin-right: 5px ;
}

aside[id="categories-2"] h3:before  {
        font-family: "FontAwesome";
        content: "\f022";
        margin-right: 5px ;
}

aside[id="archives-2"] h3:before  {
        font-family: "FontAwesome";
        content: "\f114";
        margin-right: 5px ;
}

aside[id="tag_cloud-3"] h3:before  {
        font-family: "FontAwesome";
        content: "\f02b";
        margin-right: 5px ;
}

/* sidebar */

/*ヨメレバ・カエレバ（レスポンシブ）*/
.booklink-box, .kaerebalink-box {
 font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 padding: 22px 25px 22px 25px;
 width: 94%;
 margin: 0 auto 15px;
 border: 3px solid #dfdfdf;
 box-sizing: border-box;
 text-align: center;
}
.booklink-image, .kaerebalink-image {
 width: 100%;
 margin: 0 0 5px 0;
}
.booklink-image img, .kaerebalink-image img {}
.booklink-info, .kaerebalink-info {
 line-height: 125%;
 width: 100%;
}
.booklink-name, .kaerebalink-name {
 margin: 0 0 4px 0;
}
.booklink-name a, .kaerebalink-name a {
 color: #0066cc;
 text-decoration: underline;
}
.booklink-name > a, .kaerebalink-name > a {
 font-size: 16px;
}
.booklink-name a:hover, .kaerebalink-name a:hover {
 color: #FF9900;
}
.booklink-powered-date, .kaerebalink-powered-date {
 font-size: 8px;
}
.booklink-detail, .kaerebalink-detail {
 color: #333333;
 font-size: 12px;
 margin: 0 0 10px 0;
}
.booklink-link2, .kaerebalink-link1 {}
.booklink-link2 a, .kaerebalink-link1 a {
 width: 90%;
 display: block;
 margin: 0px auto -12px;
 padding: 10px 1px;
 text-decoration: none;
 font-size: 14px;
 font-weight: bold;
 box-shadow: 2px 2px 1px #dcdcdc;
}
.booklink-link2 a:hover, .kaerebalink-link1 a:hover {
 opacity: 0.6;
}

@media screen and (min-width: 800px) {

.booklink-box, .kaerebalink-box {
 text-align: left;
 display: table;
}
.booklink-image, .kaerebalink-image {
 vertical-align: top;
 box-sizing: border-box;
 display: table-cell;
 width: 111px;
 text-align: center;
 margin: 0;
}
.booklink-image img, .kaerebalink-image img {
 max-width: 100%
}
.booklink-info, .kaerebalink-info {
 line-height: 125%;
 vertical-align: top;
 box-sizing: border-box;
 display: table-cell;
 padding-left: 25px;
 width: auto;
}
.booklink-name, .kaerebalink-name {
 margin: 0 0 24px 0;
}
.booklink-name > a, .kaerebalink-name > a {
 font-size: 16px;
}
.booklink-powered-date, .kaerebalink-powered-date {
 margin: 6px 0 0 0;
}
.booklink-detail, .kaerebalink-detail {
 margin: 0 0 14px 0;
}
.booklink-link2 a, .kaerebalink-link1 a {
 width: auto;
 text-align: center;
 margin: none;
}
.booklink-link2 > div, .kaerebalink-link1 > div {
 width: 33.33%;
 padding: 0 5px 5px 0;
 box-sizing: border-box;
 float: left;
}
}

.shoplinkamazon a {
 color: #ffffff;
 background: #ff9901;
 border: 2px solid #ff9901;
}
.shoplinkrakuten a {
 color: #ffffff;
 background: #bf0000;
 border: 2px solid #bf0000;
}
.shoplinkkindle a {
 color: #ffffff;
 background: #0074c1;
 border: 2px solid #0074c1;
}